## efreet 0.5.0.49898

=== debian/changelog ===
efreet (0.5.0.49898-1) unstable; urgency=low

  * New upstream snapshot
  * Switch to '3.0 (quilt)' source format
  * Switch from CDBS to dh7
  * Bump Standards-Version, no change required
  * Run the testsuite automatically when building
  * Remove Xavier Oswald from uploaders, no longer active
  * Drop patches/01_support_svg_by_default.diff, fixed upstream
  * Drop --disable-rpath configure option, no longer recognized
  * Install internal helper binary in libefreet-svn-06

 -- Albin Tonnerre <lutin@debian.org>  Thu, 22 Jul 2010 19:40:00 +0200

efreet (0.5.0.063-1) unstable; urgency=low

  * New upstream snapshot
  * Move doxygen and graphviz to Build-Depends-Indep
  * debian/control: update my email address

 -- Albin Tonnerre <lutin@debian.org>  Fri, 04 Dec 2009 22:06:42 +0100

efreet (0.5.0.062-2) unstable; urgency=low

  * Add 01_support_svg_by_default: (Closes: #538172)
    - Efreet now considers .svg files when searching for icons
  * debian/rules: build the doc in install: rather than build:, so that it
    doesn't get built when the doc package is not built
  * Update Standards-Version to 3.8.3, no change required

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Fri, 21 Aug 2009 15:37:44 +0200

efreet (0.5.0.062-1) unstable; urgency=low

  * New upstream snapshot

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sun, 02 Aug 2009 18:38:05 +0200

efreet (0.5.0.061-1) unstable; urgency=low

  * New upstream snapshot
  * Package rename due to API changes
  * Update to Standards-Version 3.8.2, no change required
  * Drop 01_menu_extra_path.patch, it belongs in e17

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 20 Jun 2009 17:36:29 +0200

efreet (0.5.0.060-1) experimental; urgency=low

  * New SVN snapshot
    - Drop patches, no longer needed:
      + 02-fix-library-soname.diff
      + 03-reapply-autofoo.diff
    - Drop 04_fix_signedness_issues.diff, applied upstream
    - Package enaming due to upstream SONAME change.
      + Update shlibs and .install files
  * Package name purposedly doesn't match SONAME, in an attempt to make the
    former a bit more meaningful than libefreet-ver-pre-01-0
    - Override the lintian warning: package-name-doesnt-match-sonames

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Tue, 05 May 2009 18:51:47 +0200

efreet (0.5.0.050+svn20090203-2) experimental; urgency=low

  * Add debian/patches/04_fix_signedness_issues.diff:
    - Cherry-pick from SVN rev. 39610 (Closes: #514018)
  * Bump Standards-Version to 3.8.1, no change required
  * Name properly the shlibs file
  * Include efreet-trash.pc in libefreet-dev
  * make the packaging copyright point to /usr/share/common-licenses/GPL-2
    instead of /GPL

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Mon, 23 Mar 2009 23:57:53 +0100

efreet (0.5.0.050+svn20090203-1) experimental; urgency=low

  * New SVN snapshot
    - libefreet0 is now libefrett-0.5.0.050a due to API change
      + Bump shlibs
    - Add patches to change the SONAME
    - Use new 'make doc' target to generate the documentation:
      + Add --enable-doc to configure options
      + use 'make doc'
      + build-depend on doxygen

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Tue, 03 Feb 2009 15:13:57 +0100

efreet (0.5.0.050+svn20081114-2) experimental; urgency=low

  * Update dependencies for new packages name

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Tue, 06 Jan 2009 22:00:25 +0100

efreet (0.5.0.050+svn20081114-1) experimental; urgency=low

  * Upstream SVN snapshot
   - Build-depend and make libefreet-dev depend on libeina-0.0.1a-dev
  * Update the libecore-dev dependencies to libecore-0.9.9.050a-dev
  * Bump shlibs for libefreet0 as a new symbol was added (efreet_menu_file_set)
  * [lintian] Add ${misc:Depends} to the packages dependencies

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Mon, 01 Dec 2008 20:06:01 +0100

efreet (0.5.0.050-1) experimental; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.8.0
  * documentation shipped in the upstream tarball
    - remove b-d on doxygen
    - no longer build and clean the documentation in debian/rules
  * Add debian/libefreet0.shlibs

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Mon, 10 Nov 2008 00:41:24 +0100

efreet (0.5.0.043+doc-1) experimental; urgency=low

  * New upstream release

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 26 May 2008 13:19:41 +0200

efreet (0.0.3.042+doc-1) experimental; urgency=low

  * Initial Release (Closes: #468315)
  * debian/patches/01_menu_path: Allows E17 to find a menu provided by the e17
    package if no menus are found after searching the FDO paths

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Tue, 01 Apr 2008 18:23:34 +0200
