=== debian/control ===
Source: efreet
Section: libs
Priority: optional
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libecore-dev (>= 0.9.9.49898), libeina-dev (>= 0.9.9.49898)
Build-Depends-Indep: doxygen, graphviz
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/pkg-e/libs/efreet.git
Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/efreet.git
Homepage: http://www.enlightenment.org

Package: libefreet-svn-06
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libefreet0
Provides: libefreet0
Description: Library that implements freedesktop.org specs for use with E17/EFL
 An implementation of several specifications from freedesktop.org intended for
 use in Enlightenment DR17 (e17) and other applications using the Enlightenment
 Foundation Libraries (EFL). Currently, the following specifications are
 included:
  - Base Directory
  - Desktop Entry
  - Icon Theme
  - Menu
 .
 This package provides the libefreet0 and libefreet0-mime libraries, which
 contains efreet-based functions for dealing with mime.

Package: libefreet-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libefreet-svn-06 (= ${binary:Version}), libecore-dev (>= 0.9.9.49898), libeina-dev (>= 0.9.9.49898)
Suggests: libefreet-doc
Description: Development files for libefreet and libefreet-mime
 An implementation of several specifications from freedesktop.org intended for
 use in Enlightenment DR17 (e17) and other applications using the Enlightenment
 Foundation Libraries (EFL). Currently, the following specifications are
 included:
  - Base Directory
  - Desktop Entry
  - Icon Theme
  - Menu
 .
 This packages contains headers and static libraries for Efreet.

Package: libefreet-doc
Section: doc
Depends: ${misc:Depends}
Architecture: all
Enhances: libefreet-dev
Description: libefreet and libfreet-mime API documentation
 An implementation of several specifications from freedesktop.org intended for
 use in Enlightenment DR17 (e17) and other applications using the Enlightenment
 Foundation Libraries (EFL). Currently, the following specifications are
 included:
  - Base Directory
  - Desktop Entry
  - Icon Theme
  - Menu
 .
 This package contains HTML documentation for development with libefreet and
 libefreet-mime.
