=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -fvisibility=hidden

binary: binary-indep binary-arch
binary-indep: build-doc-stamp
binary-arch: build-test-stamp

build-doc-stamp: build
	$(MAKE) doc
	touch $@

build-test-stamp: build
	$(MAKE) check
	touch $@

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-doc

override_dh_makeshlibs:
	dh_makeshlibs -V
