## efreet 1.0.0

=== debian/changelog ===
efreet (1.0.0-1) unstable; urgency=low

  * Upstream release 1.0.0

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 Feb 2011 13:35:44 +0100

efreet (1.0.0~beta-1) experimental; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Remove the soname lintian override, no longer needed
  * Bump Standards-Version, no change required
  * Update debian/copyright to reflect the actual text from COPYING
  * Drop 01_fix_internal_helper.diff: no longer needed
  * debian/control: fix typo in description

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:05:42 +0200
