=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libecore-dev (>= 0.9.9.49898), libeina-dev (>= 0.9.9.49898)
+Build-Depends: debhelper (>= 7.0.50~), libecore-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/efreet.git
 Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/efreet.git
 Homepage: http://www.enlightenment.org
 
-Package: libefreet-svn-06
+Package: libefreet1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libefreet0
-Provides: libefreet0
 Description: Library that implements freedesktop.org specs for use with E17/EFL
  An implementation of several specifications from freedesktop.org intended for
  use in Enlightenment DR17 (e17) and other applications using the Enlightenment
@@ -31,7 +29,7 @@
 Package: libefreet-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libefreet-svn-06 (= ${binary:Version}), libecore-dev (>= 0.9.9.49898), libeina-dev (>= 0.9.9.49898)
+Depends: ${misc:Depends}, libefreet1 (= ${binary:Version}), libecore-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
 Suggests: libefreet-doc
 Description: Development files for libefreet and libefreet-mime
  An implementation of several specifications from freedesktop.org intended for
@@ -43,7 +41,7 @@
   - Icon Theme
   - Menu
  .
- This packages contains headers and static libraries for Efreet.
+ This package contains headers and static libraries for Efreet.
 
 Package: libefreet-doc
 Section: doc
