## efreet 1.2.0

=== debian/changelog ===
efreet (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 May 2012 13:41:53 +0200
