=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libecore-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
+Build-Depends: debhelper (>= 7.0.50~), libecore-dev (>= 1.2.0), libeina-dev (>= 1.2.0)
 Build-Depends-Indep: doxygen, graphviz
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/efreet.git
@@ -29,7 +29,7 @@
 Package: libefreet-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libefreet1 (= ${binary:Version}), libecore-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
+Depends: ${misc:Depends}, libefreet1 (= ${binary:Version}), libecore-dev (>= 1.2.0), libeina-dev (>= 1.2.0)
 Suggests: libefreet-doc
 Description: Development files for libefreet and libefreet-mime
  An implementation of several specifications from freedesktop.org intended for
