## efreet 1.7.7

=== debian/changelog ===
efreet (1.7.7-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 18 Jan 2014 13:34:39 -0500

efreet (1.7.7-2) experimental; urgency=low

  * Add a symbols file for libefreet1
  * debian/rules: use stricter flags when building the package

 -- Albin Tonnerre <lutin@debian.org>  Fri, 01 Nov 2013 12:14:10 +0100

efreet (1.7.7-1) experimental; urgency=low

  * New upstream release
  * debian/control: update Build-Depends to use EFL 1.7.7
  * debian/control: update URI in the VCS-* fields

 -- Albin Tonnerre <lutin@debian.org>  Sun, 21 Jul 2013 19:18:19 +0200

efreet (1.7.4-2) experimental; urgency=low

  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 13:33:10 +0200

efreet (1.7.4-1) experimental; urgency=low

  * New upstream release
  * Add Multi-Arch support and switch to dh compat 9
  * Update build-deps to use the latest version of eina and ecore
  * Bump Standards-Version, no change required

 -- Albin Tonnerre <lutin@debian.org>  Sun, 23 Dec 2012 15:03:06 +0100
