=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: efreet
 Section: libs
 Priority: optional
-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>, Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libecore-dev (>= 1.2.0), libeina-dev (>= 1.2.0)
+Build-Depends: debhelper (>= 9), libecore-dev (>= 1.7.7), libeina-dev (>= 1.7.7), dh-autoreconf
 Build-Depends-Indep: doxygen, graphviz
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/pkg-e/libs/efreet.git
-Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/efreet.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-e/libs/efreet.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/efreet.git
 Homepage: http://www.enlightenment.org
 
 Package: libefreet1
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Library that implements freedesktop.org specs for use with E17/EFL
  An implementation of several specifications from freedesktop.org intended for
@@ -29,7 +31,7 @@
 Package: libefreet-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libefreet1 (= ${binary:Version}), libecore-dev (>= 1.2.0), libeina-dev (>= 1.2.0)
+Depends: ${misc:Depends}, libefreet1 (= ${binary:Version}), libecore-dev (>= 1.7.7), libeina-dev (>= 1.7.7)
 Suggests: libefreet-doc
 Description: Development files for libefreet and libefreet-mime
  An implementation of several specifications from freedesktop.org intended for
