=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -fvisibility=hidden
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-doc

override_dh_auto_build-indep:
	$(MAKE) doc

override_dh_auto_test-indep:
override_dh_auto_test-arch:
	$(MAKE) check
