=== debian/watch ===
version=3
http://download.enlightenment.org/releases/efreet-(.*)\.tar\.gz
